<div class="grid-stack-item rd-station-channel-trace-tile" data-gs-width="4" data-gs-height="2" data-gs-x="0" data-gs-y="4">
  <div class="panel panel-default grid-stack-item-content rd-station-channel-trace-panel">
    <div class="panel-heading rd-station-channel-trace-panel-heading">
      <h3 class="panel-title">Radio Channel
        <span class="save-plot" title="Save Plot" data-toggle="tooltip">
          <span class="glyphicon glyphicon-download-alt"></span>
        </span>
        <span class="remove-rd-station-channel-trace remove-panel">
          <span class="glyphicon glyphicon-remove-sign"></span>
        </span>
      </h3>
    </div>
    <div class="panel-body rd-channel-trace-panel-body">
      <div class="rd-station-channel-trace-settings plot-settings">
        <table class="table-condensed">
          <tr>
            <th colspan="6">
              Channel
            </th>
            <th data-toggle="tooltip" title="Time range in ns ">Time range </th>
          </tr>
          <tr>
            <td>
              <input type="checkbox" class="rd-channel-polarization-1 rd-pol plot-bool" data-parameter="draw_1" checked="true">
            </td>
            <td>
              1
            </td>
            <td>
              <input type="checkbox" class="rd-channel-polarization-2 rd-pol plot-bool" data-parameter="draw_2">
            </td>
            <td>
              2
            </td>
            <td>
              <input type="text" class="rd-channel-trace-range plot-slider" data-parameter="x_range">
            </td>
            <td>
              <button type="button" class="btn btn-primary update-rd-channel-trace">
                <span class="glyphicon glyphicon-refresh"></span>
              </button>
            </td>
          </tr>
        </table>
        <span class="rd-station-trace-station plot-parameter" data-parameter="station_id" data-value="0"></span>
      </div>
      <div class="rd-station-channel-trace-container">
        <div class="rd-station-channel-trace"></div>
      </div>
      <div class="panel-overlay">
        <div class="progress">
              <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
            </div>
      </div>
    </div>
  </div>
</div>